/**
 * Footheme footheme.css
 *
 * Use this file to add your custom styles.
 *
 * You can change the name of this file, just
 * remember to update the name in the info file
 * as well.
 */
body {
  background-image: url(images/bg.jpg);
}
#page > header {
  padding: 0;
}
.content {
  font-size: 12px;
}
div.region-top-menu {
  margin-bottom: 0;
  background-color: #68afef;
}
#page > header div#branding {
  width: 100%;
  height: 120px;
  background-image: url('images/banner/1024x127banner.gif');
  background-size: 100%;
}
#page > header div#branding div#logo {
  margin-left: 30px;
  margin-top: -20px;
  float: left;
}
#page > header div#branding div#banner {
  float: left;
}
#page > header div#branding div#banner img {
  width: 90%;
}
#block-search-form .form-item-search-block-form input {
  width: 15%;
}
header#header {
  background-color: #68afef;
}
.rc-6 #page > footer,
.rc-6 .region-top-menu {
  -moz-border-radius: 0 0 0 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -khtml-border-radius-topleft: 0;
  -khtml-border-radius-topright: 0;
  -khtml-border-radius-bottomright: 0;
  -khtml-border-radius-bottomleft: 0;
  border-radius: 0 0 0 0;
}
#search-block-form input.form-submit,
#search-form input.form-submit {
  background: url(images/search-button.png) no-repeat scroll center top transparent;
  border: 0;
  cursor: pointer;
  height: 25px;
  margin-left: 0;
  margin-right: 0;
  overflow: hidden;
  padding: 0;
  text-indent: -9999px;
  width: 34px;
  text-transform: uppercase; /* IE7 hack to trigger text indent reliably */
}
#search-block-form .form-item-search-block-form label {
  color: white;
  float: left;
}
#search-block-form .form-item-search-block-form input {
  border-radius: 8px;
  border: 0 !important;
  padding: 0 !important;
  margin-left: 6px;
  margin-right: 0;
}
div#block-menu-menu-research h2,
div#block-menu-menu-media h2,
div#block-menu-menu-books h2,
div#block-menu-menu-cata h2 {
  display: none;
}

#columns .columns-inner {
  padding-top: 0 !important;
}
#columns #content-column {
  margin-top: 0 !important;
}
#columns #content-column .content-inner {
  margin-top: 28px;
}
#columns > .columns-inner > div.region-sidebar-first,
#columns > .columns-inner > div.region-sidebar-second {
  background-color: #ea6f34;
}
#columns > .columns-inner > div.region-sidebar-first > .region-inner,
#columns > .columns-inner > div.region-sidebar-second > .region-inner {
  margin-top: 28px;
}

/* Main (left) menu starts here */

div.region-sidebar-second > .region-inner ,
div#block-menu-menu-cata ul,
div#block-menu-menu-training ul,
div#block-menu-menu-research ul,
div#block-menu-menu-catb ul,
div#block-menu-menu-community ul,
div#block-menu-menu-media ul,
div#block-menu-menu-books ul,
div#block-menu-menu-blog ul,
div#block-menu-menu-bullying-solutions ul,
div#block-menu-menu-left-menu ul {
  background: rgb(255,255,255); /* Old browsers */
  background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(155,155,155,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(155,155,155,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(155,155,155,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(155,155,155,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(155,155,155,1) 100%); /* IE10+ */
  background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(155,155,155,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#767575',GradientType=1 ); /* IE6-9 */
  margin-left: 0;
}

div#block-menu-menu-cata ul li:hover,
div#block-menu-menu-training ul li:hover,
div#block-menu-menu-research ul li:hover,
div#block-menu-menu-catb ul li:hover,
div#block-menu-menu-community ul li:hover,
div#block-menu-menu-media ul li:hover,
div#block-menu-menu-books ul li:hover,
div#block-menu-menu-blog ul li:hover,
div#block-menu-menu-bullying-solutions ul li:hover,
div#block-menu-menu-left-menu ul li:hover {
  background: rgb(255,255,255); /* Old browsers */
  background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(234, 111, 52, 1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(234, 111, 52, 1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(234, 111, 52, 1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(234, 111, 52, 1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(234, 111, 52, 1) 100%); /* IE10+ */
  background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(234, 111, 52, 1) 100%); /* W3C */
}

div#block-menu-menu-cata ul li.first,
div#block-menu-menu-training ul li.first,
div#block-menu-menu-research ul li.expanded,
div#block-menu-menu-catb ul li.first,
div#block-menu-menu-media ul li.expanded,
div#block-menu-menu-books ul li.expanded,
div#block-menu-menu-blog ul li.expanded,
div#block-menu-menu-bullying-solutions ul li.expanded
div#block-menu-menu-community ul li.first
{
  display: block !important;
}
div#block-menu-menu-media ul li.expanded,
div#block-menu-menu-books ul li.expanded,
div#block-menu-menu-research ul li.expanded {
  border-top: 2px solid #ea6f34;
  padding: 5px 0;
}
div#block-menu-menu-media ul li.expanded ul li,
div#block-menu-menu-books ul li.expanded ul li,
div#block-menu-menu-research ul li.expanded ul li {
  padding: 0;
}

div#block-menu-menu-cata ul li.leaf,
div#block-menu-menu-training ul li.leaf,
div#block-menu-menu-research ul li.leaf,
div#block-menu-menu-catb ul li.leaf,
div#block-menu-menu-community ul li.leaf,
div#block-menu-menu-media ul li.leaf,
div#block-menu-menu-books ul li.leaf,
div#block-menu-menu-blog ul li.leaf,
div#block-menu-menu-bullying-solutions ul li.leaf,
div#block-menu-menu-left-menu ul li.leaf {
  width: 100%;
  text-align: left;
  display: table;
  border-top: 2px solid #ea6f34;
  height: 28px;
  padding: 3px 0 3px 0;
  line-height: 100%;
  list-style-image: none;
  list-style-type: none;
}
div#block-menu-menu-cata ul li.first a,
div#block-menu-menu-cata ul li.leaf a,
div#block-menu-menu-training ul li.first a,
div#block-menu-menu-training ul li.leaf a,
div#block-menu-menu-research ul li.expanded a,
div#block-menu-menu-research ul li.first a,
div#block-menu-menu-research ul li.leaf a,
div#block-menu-menu-catb ul li.first a,
div#block-menu-menu-catb ul li.leaf a,
div#block-menu-menu-community ul li.first a,
div#block-menu-menu-community ul li.leaf a,
div#block-menu-menu-media ul li.first a,
div#block-menu-menu-media ul li.leaf a,
div#block-menu-menu-media ul li.expanded a,
div#block-menu-menu-books ul li.first a,
div#block-menu-menu-books ul li.leaf a,
div#block-menu-menu-books ul li.expanded a,
div#block-menu-menu-blog ul li.first a,
div#block-menu-menu-blog ul li.leaf a,
div#block-menu-menu-blog ul li.expanded a,
div#block-menu-menu-bullying-solutions ul li.first a,
div#block-menu-menu-bullying-solutions ul li.leaf a,
div#block-menu-menu-bullying-solutions ul li.expanded a,
div#block-menu-menu-left-menu ul li.leaf a {
  display: table-cell;
  vertical-align: middle;
  color: #ea6f34;
  font-weight: bold;
  font-size: inherit;
  padding-left: 25%;
  padding-right: 2%;
}

div.block-menu li.active-trail a.active {
  color: #fff !important;
}

div#block-menu-menu-cata ul li.first a:hover,
div#block-menu-menu-cata ul li.leaf a:hover,
div#block-menu-menu-training ul li.first a:hover,
div#block-menu-menu-training ul li.leaf a:hover,
div#block-menu-menu-research ul li.expanded a:hover,
div#block-menu-menu-research ul li.first a:hover,
div#block-menu-menu-research ul li.leaf a:hover,
div#block-menu-menu-catb ul li.first a:hover,
div#block-menu-menu-catb ul li.leaf a:hover,
div#block-menu-menu-community ul li.first a:hover,
div#block-menu-menu-community ul li.leaf a:hover,
div#block-menu-menu-media ul li.first a:hover,
div#block-menu-menu-media ul li.leaf a:hover,
div#block-menu-menu-media ul li.expanded a:hover,
div#block-menu-menu-books ul li.first a:hover,
div#block-menu-menu-books ul li.leaf a:hover,
div#block-menu-menu-books ul li.expanded a:hover,
div#block-menu-menu-blog ul li.first a:hover,
div#block-menu-menu-blog ul li.leaf a:hover,
div#block-menu-menu-blog ul li.expanded a:hover,
div#block-menu-menu-bullying-solutions ul li.first a:hover,
div#block-menu-menu-bullying-solutions ul li.leaf a:hover,
div#block-menu-menu-bullying-solutions ul.li.leaf a:hover,
div#block-menu-menu-left-menu ul li.leaf a:hover {
  color: #fff;
}

div#block-menu-menu-cata ul li.first a,
div#block-menu-menu-cata ul li.leaf a,
div#block-menu-menu-training ul li.first a,
div#block-menu-menu-training ul li.leaf a,
div#block-menu-menu-research ul li.expanded a,
div#block-menu-menu-research ul li.first a,
div#block-menu-menu-research ul li.leaf a,
div#block-menu-menu-catb ul li.first a,
div#block-menu-menu-catb ul li.leaf a,
div#block-menu-menu-community ul li.first a,
div#block-menu-menu-community ul li.leaf a,
div#block-menu-menu-media ul li.first a,
div#block-menu-menu-media ul li.leaf a,
div#block-menu-menu-media ul li.expanded a,
div#block-menu-menu-books ul li.first a,
div#block-menu-menu-books ul li.leaf a,
div#block-menu-menu-books ul li.expanded a,
div#block-menu-menu-blog ul li.first a,
div#block-menu-menu-blog ul li.leaf a,
div#block-menu-menu-blog ul li.expanded a,
div#block-menu-menu-bullying-solutions ul li.first a,
div#block-menu-menu-bullying-solutions ul li.leaf a,
div#block-menu-menu-bullying-solutions ul li.expanded a,
div#block-menu-menu-left-menu ul li.leaf a {
  background-repeat: no-repeat;
  background-position: 2px 2px;
  background-size: 20%;
}
ul li.menu-depth-2 a,
ul li.menu-depth-2 a:hover {
  background-image: none !important;
}

/* Selected menu backgrounds */
div.block-menu li.active-trail {
  background: rgb(255, 255, 255); /* Old browsers */
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(234, 111, 52, 1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(234, 111, 52, 1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(234, 111, 52, 1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(234, 111, 52, 1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(234, 111, 52, 1) 100%); /* IE10+ */
  background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(234, 111, 52, 1) 100%); /* W3C */
}

/* Management Consulting */
div#block-menu-menu-cata ul li.menu-item-2045 a:hover,
div#block-menu-menu-training ul li.menu-item-2123 a,
div#block-menu-menu-research ul li.menu-item-2094 a,
div#block-menu-menu-catb ul li.menu-item-2108 a,
div#block-menu-menu-community ul li.menu-item-2136 a,
div#block-menu-menu-media ul li.menu-item-2190 a,
div#block-menu-menu-books ul li.menu-item-2204 a,
div#block-menu-menu-blog ul li.menu-item-2219 a,
div#block-menu-menu-left-menu ul li.menu-item-1981 a {
  background-image: url('images/left-menu-icons/icon01A.png');
}
div#block-menu-menu-cata ul li.first a,
div#block-menu-menu-training ul li.menu-item-2123 a,
div#block-menu-menu-research ul li.expanded a,
div#block-menu-menu-catb ul li.menu-item-2108 a,
div#block-menu-menu-community ul li.menu-item-2136 a,
div#block-menu-menu-media ul li.menu-item-2190 a,
div#block-menu-menu-books ul li.menu-item-2204 a,
div#block-menu-menu-blog ul li.menu-item-2219 a,
div#block-menu-menu-cata ul li.menu-item-2045 a {
  height: 28px;
  width: 153px !important;
}
div#block-menu-menu-cata ul li.menu-item-2045 a,
div#block-menu-menu-training ul li.menu-item-2123 a:hover,
div#block-menu-menu-research ul li.menu-item-2094 a:hover,
div#block-menu-menu-catb ul li.menu-item-2108 a:hover,
div#block-menu-menu-community ul li.menu-item-2136 a:hover,
div#block-menu-menu-media ul li.menu-item-2190 a:hover,
div#block-menu-menu-books ul li.menu-item-2204 a:hover,
div#block-menu-menu-blog ul li.menu-item-2219 a:hover,
div#block-menu-menu-left-menu ul li.menu-item-1981 a:hover {
  background-image: url('images/left-menu-icons/icon01B.png');
}
/* Training */
div#block-menu-menu-cata ul li.menu-item-2053 a,
div#block-menu-menu-training ul li.menu-item-2124 a:hover,
div#block-menu-menu-research ul li.menu-item-2095 a,
div#block-menu-menu-catb ul li.menu-item-2109 a,
div#block-menu-menu-community ul li.menu-item-2137 a,
div#block-menu-menu-media ul li.menu-item-2191 a,
div#block-menu-menu-books ul li.menu-item-2205 a,
div#block-menu-menu-blog ul li.menu-item-2220 a,
div#block-menu-menu-left-menu ul li.menu-item-1982 a {
  background-image: url('images/left-menu-icons/icon02A.png');
}
div#block-menu-menu-cata ul li.menu-item-2053 a:hover,
div#block-menu-menu-training ul li.menu-item-2124 a,
div#block-menu-menu-research ul li.menu-item-2095 a:hover,
div#block-menu-menu-catb ul li.menu-item-2109 a:hover,
div#block-menu-menu-community ul li.menu-item-2137 a:hover,
div#block-menu-menu-media ul li.menu-item-2191 a:hover,
div#block-menu-menu-books ul li.menu-item-2205 a:hover,
div#block-menu-menu-blog ul li.menu-item-2220 a:hover,
div#block-menu-menu-left-menu ul li.menu-item-1982 a:hover {
  background-image: url('images/left-menu-icons/icon02B.png');
}
/* Research */
div#block-menu-menu-cata ul li.menu-item-2054 a,
div#block-menu-menu-training ul li.menu-item-2125 a,
div#block-menu-menu-research ul li.menu-item-2096 a:hover,
div#block-menu-menu-catb ul li.menu-item-2110 a,
div#block-menu-menu-community ul li.menu-item-2138 a,
div#block-menu-menu-media ul li.menu-item-2192 a,
div#block-menu-menu-books ul li.menu-item-2206 a,
div#block-menu-menu-blog ul li.menu-item-2221 a,
div#block-menu-menu-left-menu ul li.menu-item-1983 a {
  background-image: url('images/left-menu-icons/icon03A.png');
}
div#block-menu-menu-cata ul li.menu-item-2054 a:hover,
div#block-menu-menu-training ul li.menu-item-2125 a:hover,
div#block-menu-menu-research ul li.menu-item-2096 a,
div#block-menu-menu-catb ul li.menu-item-2110 a:hover,
div#block-menu-menu-community ul li.menu-item-2138 a:hover,
div#block-menu-menu-media ul li.menu-item-2192 a:hover,
div#block-menu-menu-books ul li.menu-item-2206 a:hover,
div#block-menu-menu-blog ul li.menu-item-2221 a:hover,
div#block-menu-menu-left-menu ul li.menu-item-1983 a:hover {
  background-image: url('images/left-menu-icons/icon03B.png');
}
/* Strategic Communications */
div#block-menu-menu-cata ul li.menu-item-2055 a,
div#block-menu-menu-training ul li.menu-item-2126 a,
div#block-menu-menu-research ul li.menu-item-2097 a,
div#block-menu-menu-catb ul li.menu-item-2111 a:hover,
div#block-menu-menu-community ul li.menu-item-2139 a,
div#block-menu-menu-media ul li.menu-item-2193 a,
div#block-menu-menu-books ul li.menu-item-2207 a,
div#block-menu-menu-blog ul li.menu-item-2222 a,
div#block-menu-menu-left-menu ul li.menu-item-1984 a {
  background-image: url('images/left-menu-icons/icon04A.png');
}
div#block-menu-menu-cata ul li.menu-item-2055 a:hover,
div#block-menu-menu-training ul li.menu-item-2126 a:hover,
div#block-menu-menu-research ul li.menu-item-2097 a:hover,
div#block-menu-menu-catb ul li.menu-item-2111 a,
div#block-menu-menu-community ul li.menu-item-2139 a:hover,
div#block-menu-menu-media ul li.menu-item-2193 a:hover,
div#block-menu-menu-books ul li.menu-item-2207 a:hover,
div#block-menu-menu-blog ul li.menu-item-2222 a:hover,
div#block-menu-menu-left-menu ul li.menu-item-1984 a:hover {
  background-image: url('images/left-menu-icons/icon04B.png');
}
/* School Solutions */
div#block-menu-menu-cata ul li.menu-item-2056 a,
div#block-menu-menu-training ul li.menu-item-2127 a,
div#block-menu-menu-research ul li.menu-item-2098 a,
div#block-menu-menu-catb ul li.menu-item-2112 a,
div#block-menu-menu-community ul li.menu-item-2140 a,
div#block-menu-menu-media ul li.menu-item-2194 a,
div#block-menu-menu-books ul li.menu-item-2208 a,
div#block-menu-menu-blog ul li.menu-item-2223 a,
div#block-menu-menu-left-menu ul li.menu-item-1985 a {
  background-image: url('images/left-menu-icons/icon05A.png');
}
div#block-menu-menu-cata ul li.menu-item-2056 a:hover,
div#block-menu-menu-training ul li.menu-item-2127 a:hover,
div#block-menu-menu-research ul li.menu-item-2098 a:hover,
div#block-menu-menu-catb ul li.menu-item-2112 a:hover,
div#block-menu-menu-community ul li.menu-item-2140 a:hover,
div#block-menu-menu-media ul li.menu-item-2194 a:hover,
div#block-menu-menu-books ul li.menu-item-2208 a:hover,
div#block-menu-menu-blog ul li.menu-item-2223 a:hover,
div#block-menu-menu-left-menu ul li.menu-item-1985 a:hover {
  background-image: url('images/left-menu-icons/icon05B.png');
}
/* Bullying Solutions */
div#block-menu-menu-cata ul li.menu-item-2057 a,
div#block-menu-menu-training ul li.menu-item-2128 a,
div#block-menu-menu-research ul li.menu-item-2099 a,
div#block-menu-menu-catb ul li.menu-item-2113 a,
div#block-menu-menu-community ul li.menu-item-2141 a,
div#block-menu-menu-media ul li.menu-item-2195 a,
div#block-menu-menu-books ul li.menu-item-2209 a,
div#block-menu-menu-blog ul li.menu-item-2224 a,
div#block-menu-menu-left-menu ul li.menu-item-1986 a {
  background-image: url('images/left-menu-icons/icon06A.png');
}
div#block-menu-menu-cata ul li.menu-item-2057 a:hover,
div#block-menu-menu-training ul li.menu-item-2128 a:hover,
div#block-menu-menu-research ul li.menu-item-2099 a:hover,
div#block-menu-menu-catb ul li.menu-item-2113 a:hover,
div#block-menu-menu-community ul li.menu-item-2141 a:hover,
div#block-menu-menu-media ul li.menu-item-2195 a:hover,
div#block-menu-menu-books ul li.menu-item-2209 a:hover,
div#block-menu-menu-blog ul li.menu-item-2224 a:hover,
div#block-menu-menu-left-menu ul li.menu-item-1986 a:hover {
  background-image: url('images/left-menu-icons/icon06B.png');
}
/* Community */
div#block-menu-menu-cata ul li.menu-item-2058 a,
div#block-menu-menu-training ul li.menu-item-2129 a,
div#block-menu-menu-research ul li.menu-item-2100 a,
div#block-menu-menu-catb ul li.menu-item-2114 a,
div#block-menu-menu-community ul li.menu-item-2142 a:hover,
div#block-menu-menu-media ul li.menu-item-2196 a,
div#block-menu-menu-books ul li.menu-item-2210 a,
div#block-menu-menu-blog ul li.menu-item-2225 a,
div#block-menu-menu-left-menu ul li.menu-item-1987 a {
  background-image: url('images/left-menu-icons/icon07A.png');
}
div#block-menu-menu-cata ul li.menu-item-2058 a:hover,
div#block-menu-menu-training ul li.menu-item-2129 a:hover,
div#block-menu-menu-research ul li.menu-item-2100 a:hover,
div#block-menu-menu-catb ul li.menu-item-2114 a:hover,
div#block-menu-menu-community ul li.menu-item-2142 a,
div#block-menu-menu-media ul li.menu-item-2196 a:hover,
div#block-menu-menu-books ul li.menu-item-2210 a:hover,
div#block-menu-menu-blog ul li.menu-item-2225 a:hover,
div#block-menu-menu-left-menu ul li.menu-item-1987 a:hover {
  background-image: url('images/left-menu-icons/icon07B.png');
}
/* Margaret Ross */
div#block-menu-menu-cata ul li.menu-item-2059 a,
div#block-menu-menu-training ul li.menu-item-2130 a,
div#block-menu-menu-research ul li.menu-item-2101 a,
div#block-menu-menu-catb ul li.menu-item-2115 a,
div#block-menu-menu-community ul li.menu-item-2143 a,
div#block-menu-menu-media ul li.menu-item-2197 a,
div#block-menu-menu-books ul li.menu-item-2211 a,
div#block-menu-menu-blog ul li.menu-item-2226 a,
div#block-menu-menu-left-menu ul li.menu-item-1988 a {
  background-image: url('images/left-menu-icons/icon08A.png');
}
div#block-menu-menu-cata ul li.menu-item-2059 a:hover,
div#block-menu-menu-training ul li.menu-item-2130 a:hover,
div#block-menu-menu-research ul li.menu-item-2101 a:hover,
div#block-menu-menu-catb ul li.menu-item-2115 a:hover,
div#block-menu-menu-community ul li.menu-item-2143 a:hover,
div#block-menu-menu-media ul li.menu-item-2197 a:hover,
div#block-menu-menu-books ul li.menu-item-2211 a:hover,
div#block-menu-menu-blog ul li.menu-item-2226 a:hover,
div#block-menu-menu-left-menu ul li.menu-item-1988 a:hover {
  background-image: url('images/left-menu-icons/icon08B.png');
}
/* Media */
div#block-menu-menu-cata ul li.menu-item-2060 a,
div#block-menu-menu-training ul li.menu-item-2131 a,
div#block-menu-menu-research ul li.menu-item-2102 a,
div#block-menu-menu-catb ul li.menu-item-2116 a,
div#block-menu-menu-community ul li.menu-item-2144 a,
div#block-menu-menu-media ul li.menu-item-2198 a:hover,
div#block-menu-menu-books ul li.menu-item-2212 a,
div#block-menu-menu-blog ul li.menu-item-2227 a,
div#block-menu-menu-left-menu ul li.menu-item-1989 a {
  background-image: url('images/left-menu-icons/icon09A.png');
}
div#block-menu-menu-cata ul li.menu-item-2060 a,
div#block-menu-menu-training ul li.menu-item-2131 a,
div#block-menu-menu-research ul li.menu-item-2102 a,
div#block-menu-menu-catb ul li.menu-item-2116 a,
div#block-menu-menu-community ul li.menu-item-2144 a,
div#block-menu-menu-media ul li.first a,
div#block-menu-menu-books ul li.menu-item-2212 a,
div#block-menu-menu-blog ul li.menu-item-2227 a,
div#block-menu-menu-left-menu ul li.menu-item-1989 a {
  height: 28px;
  width: 153px !important;
}
div#block-menu-menu-cata ul li.menu-item-2060 a:hover,
div#block-menu-menu-training ul li.menu-item-2131 a:hover,
div#block-menu-menu-research ul li.menu-item-2102 a:hover,
div#block-menu-menu-catb ul li.menu-item-2116 a:hover,
div#block-menu-menu-community ul li.menu-item-2144 a:hover,
div#block-menu-menu-media ul li.menu-item-2198 a,
div#block-menu-menu-books ul li.menu-item-2212 a:hover,
div#block-menu-menu-blog ul li.menu-item-2227 a:hover,
div#block-menu-menu-left-menu ul li.menu-item-1989 a:hover {
  background-image: url('images/left-menu-icons/icon09B.png');
}
/* Books */
div#block-menu-menu-cata ul li.menu-item-2061 a,
div#block-menu-menu-training ul li.menu-item-2132 a,
div#block-menu-menu-research ul li.menu-item-2103 a,
div#block-menu-menu-catb ul li.menu-item-2117 a,
div#block-menu-menu-community ul li.menu-item-2145 a,
div#block-menu-menu-media ul li.menu-item-2199 a,
div#block-menu-menu-books ul li.menu-item-2213 a:hover,
div#block-menu-menu-blog ul li.menu-item-2228 a,
div#block-menu-menu-left-menu ul li.menu-item-1990 a {
  background-image: url('images/left-menu-icons/icon10A.png');
}
div#block-menu-menu-cata ul li.menu-item-2061 a,
div#block-menu-menu-training ul li.menu-item-2132 a,
div#block-menu-menu-research ul li.menu-item-2103 a,
div#block-menu-menu-catb ul li.menu-item-2117 a,
div#block-menu-menu-community ul li.menu-item-2145 a,
div#block-menu-menu-media ul li.menu-item-2199 a,
div#block-menu-menu-books ul li.first a,
div#block-menu-menu-blog ul li.menu-item-2228 a,
div#block-menu-menu-left-menu ul li.menu-item-1990 a {
  background-image: url('images/left-menu-icons/icon10A.png');
}
div#block-menu-menu-cata ul li.menu-item-2061 a:hover,
div#block-menu-menu-training ul li.menu-item-2132 a:hover,
div#block-menu-menu-research ul li.menu-item-2103 a:hover,
div#block-menu-menu-catb ul li.menu-item-2117 a:hover,
div#block-menu-menu-community ul li.menu-item-2145 a:hover,
div#block-menu-menu-media ul li.menu-item-2199 a:hover,
div#block-menu-menu-books ul li.menu-item-2213 a,
div#block-menu-menu-blog ul li.menu-item-2228 a:hover,
div#block-menu-menu-left-menu ul li.menu-item-1990 a:hover {
  background-image: url('images/left-menu-icons/icon10B.png');
}
/* Contact */
div#block-menu-menu-cata ul li.menu-item-2062 a,
div#block-menu-menu-training ul li.menu-item-2133 a,
div#block-menu-menu-research ul li.menu-item-2104 a,
div#block-menu-menu-catb ul li.menu-item-2118 a,
div#block-menu-menu-community ul li.menu-item-2146 a,
div#block-menu-menu-media ul li.menu-item-2200 a,
div#block-menu-menu-books ul li.menu-item-2214 a,
div#block-menu-menu-blog ul li.menu-item-2229 a,
div#block-menu-menu-left-menu ul li.menu-item-1991 a {
  background-image: url('images/left-menu-icons/icon11A.png');
}
div#block-menu-menu-cata ul li.menu-item-2062 a:hover,
div#block-menu-menu-training ul li.menu-item-2133 a:hover,
div#block-menu-menu-research ul li.menu-item-2104 a:hover,
div#block-menu-menu-catb ul li.menu-item-2118 a:hover,
div#block-menu-menu-community ul li.menu-item-2146 a:hover,
div#block-menu-menu-media ul li.menu-item-2200 a:hover,
div#block-menu-menu-books ul li.menu-item-2214 a:hover,
div#block-menu-menu-blog ul li.menu-item-2229 a:hover,
div#block-menu-menu-left-menu ul li.menu-item-1991 a:hover {
  background-image: url('images/left-menu-icons/icon11B.png');
}
/* Blog */
div#block-menu-menu-cata ul li.menu-item-2063 a,
div#block-menu-menu-training ul li.menu-item-2134 a,
div#block-menu-menu-research ul li.menu-item-2105 a,
div#block-menu-menu-catb ul li.menu-item-2119 a,
div#block-menu-menu-community ul li.menu-item-2147 a,
div#block-menu-menu-media ul li.menu-item-2201 a,
div#block-menu-menu-books ul li.menu-item-2215 a,
div#block-menu-menu-blog ul li.menu-item-2230 a:hover,
div#block-menu-menu-left-menu ul li.menu-item-1992 a {
  background-image: url('images/left-menu-icons/icon12A.png');
}
div#block-menu-menu-cata ul li.menu-item-2063 a:hover,
div#block-menu-menu-training ul li.menu-item-2134 a:hover,
div#block-menu-menu-research ul li.menu-item-2105 a:hover,
div#block-menu-menu-catb ul li.menu-item-2119 a:hover,
div#block-menu-menu-community ul li.menu-item-2147 a:hover,
div#block-menu-menu-media ul li.menu-item-2201 a:hover,
div#block-menu-menu-books ul li.menu-item-2215 a:hover,
div#block-menu-menu-blog ul li.menu-item-2230 a,
div#block-menu-menu-left-menu ul li.menu-item-1992 a:hover {
  background-image: url('images/left-menu-icons/icon12B.png');
}

/* Top Menu */
div#menu-bar {
  position: relative;
  overflow: hidden;
}
div#block-system-main-menu {
  float: left;
  position: relative;
  left: 50%;
  width: 100%;
  margin-left: 6%;
}
div#block-system-main-menu div.content {
  position: relative;
  left: -50%;
  background-color: #414040;
  padding-top: 6px;
}
div#block-system-main-menu li {
  border-top: 3px solid #f59465;
  border-right: 2px solid #f59465;
  margin-left: 0 !important;
  margin-right: 0 !important;
  padding: 0 8px !important;
}
div#block-system-main-menu li:last-child {
  border-right: none;
}
div#block-system-main-menu a {
  font-size: 108%;
  color: #ea6f34;
  background-color: #414040;
}
div#block-system-main-menu li:hover a {
  background-color: #ea6f34;
  color: #414040;
}
div#block-system-main-menu a.active {
  background-color: #ea6f34;
  color: #fff;
}

div#columns {
  margin: 0 auto;
  /*max-width: 900px;*/
}
div#columns div.sidebar {
  border-style: solid;
  border-width: 0 4px 40px 4px;
  border-color: rgba(104, 175, 239, .9);
}
div#columns div.sidebar .block {
  margin-bottom: 0 !important;
}
.region-sidebar-first {width: 17% !important; margin-left: -100%}
.region-sidebar-second {width: 17% !important; margin-left: -18% !important}

#main-content {
  margin-left: 0;
  margin-right: 0;
}
.content-inner {
  margin-left: 20% !important;
  margin-right: 20% !important;
}
/* blog block */
#block-views-blog-block-1 {
  padding: 3px;
  line-height: 85%
}
#block-views-blog-block-1 .views-row {
  padding-top: 6px;
}

hr {
  background-color: #ea6f34;
  height: 2px;
  border: none;
}

/* bullet list for management consulting training Synergy (node 131) */
ul.head {
  padding: 3px 0 6px 30px;
}
ul.head li {
  position: relative;
  list-style-type: none;
}
ul.head li:before {
  content: '';
  position: absolute;
  top: 0;
  left: -30px;
  width: 24px;
  height: 16px;
  background: url(/images/Icons/talking-head-bullet.gif) no-repeat;
}

/* image within block embedded in highlighted region */
.region-highlighted .block img {
  border: solid 1px #e6e4de;
  padding: 0.5em;
}

/* Contact-us page top blocks */
/*---------------------CSS for Contact Us page------------------------------*/
/* CSS Document */

.section-contact-kamaron .region-highlighted .block-61 {
  width: 30%;
}
.section-contact-kamaron .region-highlighted .block-62 {
  width: 38%;
}
.section-contact-kamaron .region-highlighted .block-63 {
  width: 30%;
}
.section-contact-kamaron .region-highlighted .region-inner {
  background-color: #36458A;
}
.section-contact-kamaron .region-highlighted .block {
  float: left;
  margin-bottom: 6px;
}
.section-contact-kamaron .region-highlighted .block .content {
  padding: 4px;
  line-height: .8em;
}
.section-contact-kamaron .region-highlighted .block .content ul {
  margin-top: 1em;
}
.section-contact-kamaron .region-highlighted .block-62 .content {
  padding-right: 2.5em;
}
.section-contact-kamaron .region-highlighted .box_heading {
	font: 22px/22px "Arial",Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
}

.section-contact-kamaron .region-highlighted .box_text {
	font: 12px/12px "Arial",Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	padding-top: 5px;
}

.section-contact-kamaron .region-highlighted .box_text_yellow {
	font: 14px/14px "Arial",Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#ffff00;
	text-decoration:none;
}

.section-contact-kamaron .region-highlighted .box_heading_white {
	font: 22px/22px "Arial",Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}

.section-contact-kamaron .region-highlighted .box_text_white{
	font: 12px/12px "Arial",Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}

.section-contact-kamaron .region-highlighted .contact_box_heading{
	font: 22px/22px "Arial",Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffff00;
	text-decoration:none;
}

.section-contact-kamaron .region-highlighted .bullet-text{
	font: 11.5px/11.5px "Arial",Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}

/* Contact page right rail reviews */
.section-contact-kamaron .block-57 .content {
  padding-right: 3px;
}
.section-contact-kamaron .block-57 .content li {
  margin-bottom: 3px;
  list-style-type: none;
  margin-left: -3px;
}
.section-media-center-press-video td {
  vertical-align: middle;
}
.section-media-center-press-video video {
  max-width: none;
}

/* Footer */
#page > footer {
  background-color: #68afef;
}
/* Footer Links */
#footer-links {
  padding: 5%;
}
.footer-link-wrapper {
  float: left;
  margin: auto;
  width: 25%;
}
a.footer-links,
a.footer-links:visited {
  color: #000 !important;
  text-decoration: none;
}
a.footer-links:hover {
  text-decoration: underline !important;
}
.footer-links li {
  list-style-type: none;
}
.footer-links ul {
  text-align: center;
}

/* No comments */
nav li.comment-add {
  display: none;
}

/* Blog Margaret Avatar */
div#margaret_avatar {
  font-size: 80%;
  text-align: right;
  width: 100%;
}
img.byline {
  height: 120px;
}
.field-name-field-blogimage figure {
  float: left;
}
.field-name-field-blogimage .image-container {
  width: 90%;
}

.node-type-blog .pilogo {
  line-height: 100%;
}

img.blue-arrow {
  vertical-align: middle;
  border: none;
}

/*!* blog double-wide sidebar *!*/
/*.page-blog .region-sidebar-second {*/
  /*width: 34% !important;*/
  /*!*margin-left: 35% !important;*!*/
/*}*/
/*.page-blog .content-inner {*/
  /*margin-left: 0 !important;*/
  /*margin-right: 50% !important;*/
/*}*/
/*.page-blog #content-column,*/
/*.page-blog .content-column {*/
  /*width: 83%;*/
/*}*/
.darkblue_box_top {
	background-image:url(images/darkblue_box_top.jpg);
	background-repeat:no-repeat;
	background-position:top;
	width:255px;
	height:10px;
}
.darkblue_box_bottom {
	background-image:url(images/darkblue_box_bottom.jpg);
	background-repeat:no-repeat;
	background-position: bottom center;
	width:255px;
	height:13px;
}
.darkblue_box_mid {
	background-image:url(images/darkblue_box_mid.jpg);
	/*background-repeat:repeat-y;*/
	width:255px;
	height:210px;
	background-position:center;
}

.blue_box_top {
	background-image:url(images/blue_box_top.jpg);
	background-repeat:no-repeat;
	background-position:top;
	width:255px;
	height:10px;
}
.blue_box_bottom {
	background-image:url(images/blue_box_bottom.jpg);
	background-repeat:no-repeat;
	background-position: bottom center;
	width:255px;
	height:13px;
}
.blue_box_mid {
	background-image:url(images/blue_box_mid.jpg);
	/*background-repeat:repeat-y;*/
	width:255px;
	height:210px;
	background-position:center;
	vertical-align: top;
}


.yellow_box_top {
	background-image:url(images/yellow_box_top_strip.jpg);
	background-repeat:no-repeat;
	background-position:top;
	width:255px;
	height:10px;
}
.yellow_box_bottom {
	background-image:url(images/yellow_box_bottom_strip.jpg);
	background-repeat:no-repeat;
	background-position: bottom center;
	width:255px;
	height:13px;
}
.yellow_box_mid {
	background-image:url(images/yellow_box_mid_strip.jpg);
	background-repeat:repeat-y;
	width:255px;
	background-position:center;
}
.box_heading{
	font: 22px/22px "Arial",Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	padding-top: 5px;
}
.box_text{
	font: 12px/12px "Arial",Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	padding-top: 5px;
}
.box_text_yellow{
	font: 14px/14px "Arial",Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#ffff00;
	text-decoration:none;
	padding-top: 5px;
}
.box_heading_white{
	font: 22px/22px "Arial",Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	padding-top: 5px;
}
.box_text_white{
	font: 12px/12px "Arial",Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-top: 5px;
}
.contact_box_heading{
	font: 22px/22px "Arial",Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffff00;
	text-decoration:none;
}
.content_box_top{
	background-image:url(images/Untitled-3_r2_c2.jpg);
	background-repeat:no-repeat;
	height:19px;
}
.content_box_mid{
	background-image:url(images/Untitled-3_r4_c2.jpg);
	background-repeat:repeat-y;
}
.content_box_bot{
	background-image:url(images/Untitled-3_r6_c2.jpg);
	background-repeat:no-repeat;
	height:30px;

}
.right-box-bg{
	background-image:url(images/right-bottom-bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:
}
/* hide weight field on blog page */
body.node-type-blog section.field-name-field-weight {
  display: none;
}
/* jqueryform */
.jf-copyright {
  display: none !important
}

.page-node-72 .node-content img {
  border: none;
  padding: 0 0.5em;
}
.block-region-sidebar-first ul.menu{ text-align:left; border:none; padding:0 2px;}

/*---------------------------- Responsive Css---------------------------*/

@media (max-width: 1024px){
.container {width: 96%;}
div#block-system-main-menu li{ border-top:none;}
ul.menu{border-top:3px solid #f59465; text-align:center;}	
#menu-bar .menu-wrapper li a, #menu-bar .menu-wrapper .menu li a{padding: 0 1.6vw;}
#menu-bar .menu-wrapper li, #menu-bar .menu-wrapper .menu li{ float:none; display:inline-block;}
#page > header div#branding{ margin:0; padding:6vh 0; height:auto; background-repeat:no-repeat; }
.tabberlive .tabbertab{ height:auto;}
#columns .columns-inner{ position:relative;}	
}
 
@media (max-width: 880px){
#menu-bar .menu-wrapper li a, #menu-bar .menu-wrapper .menu li a{padding: 0 .75vw;}	
.region-sidebar-first { margin-left: -100%;  width: 17%;}
.region-sidebar-second { margin-left: -18%; width: 17%;}
.block-title{ font-size:1em;}
.region-sidebar-second { margin: 0!important;position: absolute;right: 0; top: 0;width: 17%;}
.region-sidebar-first{ position:absolute; left:0; top:0; margin:0!important; width:17%;}
._html5Player .main_container{ width:158px;}
.region-sidebar-second h3{ font-size:14px;}	
.section-contact-kamaron .block-57 .content li{ font-size:11px;}
._html5Player .main_container{width:156px!important;}
}

@media (max-width: 767px){
body{ background-repeat:no-repeat; box-sizing:border-box;}
#search-block-form { margin: 0 auto; width: 190px;}
#block-search-form .form-item-search-block-form input{ width:55%;}
#columns .columns-inner{ width:96%; margin:0 auto;}
.tabberlive { margin: 1em 0;}
.content-inner{ width:100%; margin:0 auto!important;}
.region-sidebar-second, .region-sidebar-first{ float: none!important;margin: 0 auto!important; max-width: 180px!important; width: 100%!important; position:relative;}
.content video, .sidebar-img {display: block;margin: 0;width: 100%;}
.region-sidebar-first{ margin-bottom:20px!important;}
ul.tabbernav li a{ display:block; text-align:center; border-radius: 0!important;}
ul.tabbernav li{ display:block;}
ul.tabbernav li:first-child a, ul.tabbernav li.tabberactive:first-child a{-webkit-border-top-left-radius: 7px!important;-webkit-border-top-right-radius: 7px!important;-moz-border-radius-topleft: 7px!important;-moz-border-radius-topright: 7px!important;border-top-left-radius: 7px!important;border-top-right-radius: 7px!important;}
.tabberlive .tabbertab{ height:auto!important;}
.footer-link-wrapper{ float:none; width:100%;}
.responsive-toggled .responsive-menus.responsified .responsive-menus-simple{display:block;}
.responsive-menus.responsified.responsive-toggled.absolute .responsive-menus-simple{position:unset;}
.node-content img{padding:0;}
#page > header div#branding{ padding:7vh 0; background-repeat: no-repeat; background-size: cover;}
.block { margin-bottom: 0;}
.contact_box_heading{ display:block;}
.contact_box_heading br{ display:none;}
.section-contact-kamaron .block-57 .content li{ font-size:14px;}
.region-sidebar-second h3{ font-size:18px;}
.region-sidebar-second{ margin-bottom:15px;}
}

@media (max-width: 568px){
#page > header div#branding{ padding:3.7vh 0;}
.section-contact-kamaron .region-highlighted .block-61, .section-contact-kamaron .region-highlighted .block-63{ width:100%; float:none;}
.section-contact-kamaron .region-highlighted .block-62{ float:none; width:100%; margin:0 auto;}
#hostDiv71272162, #_html5Player71272162, ._html5Player .main_container, ._html5Player .character{ width:100%!important; float:none;}	
.section-contact-kamaron .region-highlighted .block-62 .content{ padding:0;}
input.form-text {box-sizing: border-box; max-width: 100%;  width: 100%;}
}




